
@font-face {
	font-family: "OPPOS";
	src: url("../font/OPPOSans-Regular.woff2");
}

@font-face {
	font-family: "GOT-L";
	src: url("../font/GOTHAM-SSM-LIGHT.OTF");
}

@font-face {
	font-family: "GOT-B";
	src: url("../font/GOTHAM-SSM-BOLD.OTF");
}

@font-face {
	font-family: "GOT";
	src: url("../font/GOTHAM-SSM-BOOK.OTF");
}

@font-face {
	font-family: "BK";
	src: url("../font/BebasKai.otf");
}

@font-face {
	font-family: "BNR";
	src: url("../font/BebasNeue-Regular.otf");
}

@font-face {
	font-family: "BR";
	src: url("../font/Bebas-Regular.otf");
}

@font-face {
	font-family: "DIN-400";
	src: url("../font/D-DIN-PRO-400-Regular.otf");
}

@font-face {
	font-family: "DIN-600";
	src: url("../font/D-DIN-PRO-600-SemiBold.otf");
}

@font-face {
	font-family: "DIN-800";
	src: url("../font/D-DIN-PRO-800-ExtraBold.otf");
}